/* ---------------------------Positioning------------------------- */
body{
border:0px;
margin:0px;
padding:0px;
}
#Wrapper {
	left:0;
	top:0;
}
#Header {
	left:0%;
	top:0px;
	Width:100%;
	Height:90px;
	background-image: url(/_images/SidesHeader.png);
	background-repeat: repeat-x;
}
#CenterHeader {
	position:absolute;
	left:30px;
	top:0px;
	Width:480px;
	Height:90px;
}
#myLogo {
	position:absolute;
	left:144px;
	top:15px;
	border:0px;
	padding:0px;
	margin:0px;
}
#NavWrapper{
width:170px;
float:left;
	background-image: url(/_images/NavBackGround.png);
}
#NavBottom
{
height:20px;
	position:relative;
	
}
#NavTop
{
	position:relative;
}
#ContentWrapper {
	float:left;
	top: 0px;
	margin-left:20;
	width:60%;
	margin-bottom:20;
}
#FooterWrapper {
	clear:both;
	background-color: #000000;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #999999;
	width:100%;
	heigh:90px;
}
#ad {
	float:right;
	background-color: #000000;
	width: 80%;
	text-align: right;
	height:90px;
}
#moveRight{
	float:right;
	width:29%;
	top:0;
	background-color: #CCCCCC;

}
#blogTitle {
	height:27px;
	float:left;
	width:70%;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	text-transform: lowercase;
	color: #333333;
	background-color: #CCCCCC;
	padding-top: 15px;
	text-decoration:none;
}


#BlogNav{
	position:relative;
	left:40%;
	top:0px;
	height:30px;
	Width:340px;
	background-image: url(/_images/blogPageSelect.png);
	background-repeat: no-repeat;
}
#BlogTitleBG{
	background-color: #CCCCCC;
	height:42px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #999999;
	padding:0px 0px 2px 20px;
}
#BlogNavText{
	position:relative;
	left:20px;
	top:0px;
}

/* =====================-----------------Text Formating------------------========================== */
#BlogComment{
	clear:both;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 22px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 10px;
	background-color: #E2F8FE;
	border: thin solid #666666;
}
#BlogFont{
	clear:both;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 22px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 10px;

}

#RandomText {
	top:0px;
	font-family: "Times New Roman", Times, serif;
	color: #999999;
	font-weight: bolder;
	left: 160px;
}
a.RandomText {
	font-family: "Times New Roman", Times, serif;
	color: #999999;
	font-weight: bolder;
	left: 146px;
	text-decoration: none;
}
a.RandomText:hover {
	font-family: "Times New Roman", Times, serif;
	color: #999999;
	font-weight: bolder;
	left: 146px;
}
#NavText {
	left:15;
	font-family: "Times New Roman", Times, serif;
	color: #999999;
	list-style-type: disc;
	list-style-image: url(../_images/bullets.png);
	list-style-position: outside;
	padding-left: 20px;
}
a.NavText {
	font-family: "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #333333;
}
a.NavText:Hover {
	font-family: "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	text-decoration: none;	
	color: #666666;
}
a.NavSubText {
	font-family: "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	text-decoration: underline;
	color: #666666;
	left:30;
	font-size: 12px;
	padding-left: 30px;

}
a.NavSubText:hover {
	font-family: "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	text-decoration: None;
	color: #666666;
	left:30;
	font-size: 12px;
}
#NavHead{
	left:15;
	font-family: "Times New Roman", Times, serif;
	color: #FF9900;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
}
#footertext {
	font-family: "Times New Roman", Times, serif;
	color: #999999;
	font-size: 12px;
	background-color: #000000;
  padding:10px 0px 10px 40px;
	text-align: left;
}
#rssContent{
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	color: #666666;
}
#rssPageTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #666666;
	font-size: 17px;
}

A 			{
	color:#336699;
	font-family: Verdana;
	text-decoration:underline;
	font-size: 12px;
}				
A:hover     {
			color: #B09907;
			font-family: Verdana;
			font-size: 12px;
			text-decoration: None;
}
#rssTitle{
	font-family: Verdana;
	text-decoration:underline;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

H1 {
		font-family: Verdana;
	font-size: 16px;
	background-image: none;
	color:#666666;
	padding:0px;
	margin:0px;
}
H3{
	font-family: Verdana;
	font-size: 10px;
	background-image: none;
	padding:0px 0px 10px 10px;
	margin:0px;
	font-weight:normal;
}